--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The list of joins to use when eager graphing
full_name: Sequel::Plugins::ManyThroughMany::ManyThroughManyAssociationReflection#edges
is_singleton: false
name: edges
params: ()
visibility: public
